﻿body { margin-left: auto; margin-right: auto; direction: rtl; text-align: center; font-family: Arial; font-size: 14px; }

div { text-align: right; }
img { border-style: none; }

.d_all { margin: 0 auto; width: 1000px; }

/* Top */
.d_top { width: 1000px; height: 70px; }
.d_top_1 { width: 300px; height: 25px; float: right; padding-top: 45px; }
.d_top_2 { width: 430px; height: 26px; float: right; text-align: left; padding-top: 44px; }
.d_top_3 { width: 270px; height: 70px; float: right; text-align: left; }

/* Menu */
.d_menu { width: 1000px; height: 25px; text-align: right; direction: rtl; }

/* Main */
.d_main { width: 1000px; }
.d_main_1 { width: 200px; height: 400px; float: right; vertical-align: top; }
.d_main_1_1 { width: 185px;	background-image: url('../Pics/user_menu_inner.jpg'); background-repeat: repeat-y; padding-right: 10px;	padding-left: 5px; }
.d_main_1_2 { width: 200px; height: 22px; background-image: url('../Pics/user_menu_b.jpg'); }
.d_main_1_3 { width: 200px; }
.d_main_2 { width: 800px; min-height: 500px; float: right; vertical-align: top; }
.d_main_2_1 { width: 785px; height: 20px; padding-right: 15px; padding-top: 13px; }
.d_main_2_2 { width: 780px; min-height: 500px; padding-right: 20px; padding-top: 5px; }

/* Solutions */
.d_solutions { width: 1000px; height: 200px; text-align: center; }

/* Site Map */
.d_sm { width: 980px; height: 130px; padding: 10px; background-image:url(../Pics/sm_bg.jpg); }
.d_sm_table { width: 980px; vertical-align: top; }
.d_sm_table tr td { vertical-align: top; width: 196px; }

/* Bottom */
.d_bottom { width: 1000px; height: 50px; text-align: center; padding-top: 10px; }


/* Form */
.form_input_rtl { font-family: Arial; font-size: 14px; border: 1px solid #999999; direction: rtl; width:200px; }
.form_input1_rtl { font-family: Arial; font-size: 14px; border: 1px solid #999999; direction: rtl; }
.form_input_ltr { font-family: Arial; font-size: 14px; border: 1px solid #999999; direction: ltr; width:200px; }
.form_input1_ltr { font-family: Arial; font-size: 14px; border: 1px solid #999999; direction: ltr; }
.form_input2_ltr { font-family: Arial; font-size: 14px; border: 1px solid #999999; direction: ltr; width:200px; }

.domaindnsdiv { border: 1px solid #C0C0C0; padding: 5px; width: 700px; direction: ltr; text-align: left; }
.table_compare { border-style: solid; border-width: 1px 1px 0px 0px; border-color: #C0C0C0; width: 720px; border-spacing: 0px; }
.table_compare tr td { border-style: solid; border-width: 0px 0px 1px 1px; border-color: #C0C0C0; padding: 2px; text-align: center; font-size: 14px; color: #666666; }
.table_compare tr .table_compare_td1 { border-style: solid; border-width: 0px 0px 1px 1px; border-color: #C0C0C0; padding: 2px; text-align: right; font-size: 13px; color: #666666; font-weight: bold; }
.table_compare .table_compare_td2 { border-style: solid; border-width: 0px 0px 1px 1px; border-color: #C0C0C0; padding: 2px; background-color: #99b3cc; text-align: right; font-size: 13px; color: #FFFFFF; }
.table_compare .table_compare_td2 td { text-align: right; }
.img_v_gold { width:18px; height: 15px; }

